Oracle Linux Security Advisory ELSA-2024-0533

https://linux.oracle.com/errata/ELSA-2024-0533.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
gnutls-3.7.6-23.el9_3.3.i686.rpm
gnutls-3.7.6-23.el9_3.3.x86_64.rpm
gnutls-c++-3.7.6-23.el9_3.3.i686.rpm
gnutls-c++-3.7.6-23.el9_3.3.x86_64.rpm
gnutls-dane-3.7.6-23.el9_3.3.i686.rpm
gnutls-dane-3.7.6-23.el9_3.3.x86_64.rpm
gnutls-devel-3.7.6-23.el9_3.3.i686.rpm
gnutls-devel-3.7.6-23.el9_3.3.x86_64.rpm
gnutls-utils-3.7.6-23.el9_3.3.x86_64.rpm

aarch64:
gnutls-3.7.6-23.el9_3.3.aarch64.rpm
gnutls-c++-3.7.6-23.el9_3.3.aarch64.rpm
gnutls-dane-3.7.6-23.el9_3.3.aarch64.rpm
gnutls-devel-3.7.6-23.el9_3.3.aarch64.rpm
gnutls-utils-3.7.6-23.el9_3.3.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol9/SRPMS-updates//gnutls-3.7.6-23.el9_3.3.src.rpm

Related CVEs:

CVE-2023-5981
CVE-2024-0553
CVE-2024-0567




Description of changes:

[3.7.6-23.3]
- Fixes for CVE-2023-5981, CVE-2024-0553, CVE-2024-0567


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2024-0533: gnutls security Moderate Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[3.7.6-23.3] - Fixes for CVE-2023-5981, CVE-2024-0553, CVE-2024-0567

SRPMs

https://oss.oracle.com:443/ol9/SRPMS-updates//gnutls-3.7.6-23.el9_3.3.src.rpm

x86_64

gnutls-3.7.6-23.el9_3.3.i686.rpm gnutls-3.7.6-23.el9_3.3.x86_64.rpm gnutls-c++-3.7.6-23.el9_3.3.i686.rpm gnutls-c++-3.7.6-23.el9_3.3.x86_64.rpm gnutls-dane-3.7.6-23.el9_3.3.i686.rpm gnutls-dane-3.7.6-23.el9_3.3.x86_64.rpm gnutls-devel-3.7.6-23.el9_3.3.i686.rpm gnutls-devel-3.7.6-23.el9_3.3.x86_64.rpm gnutls-utils-3.7.6-23.el9_3.3.x86_64.rpm

aarch64

gnutls-3.7.6-23.el9_3.3.aarch64.rpm gnutls-c++-3.7.6-23.el9_3.3.aarch64.rpm gnutls-dane-3.7.6-23.el9_3.3.aarch64.rpm gnutls-devel-3.7.6-23.el9_3.3.aarch64.rpm gnutls-utils-3.7.6-23.el9_3.3.aarch64.rpm

i386

Severity
Related CVEs: CVE-2023-5981 CVE-2024-0553 CVE-2024-0567

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo